# Ogre::ParticleSystem::CmdHeight Class Reference

Command object for particle_height (see ParamCommand). More...

`#include <OgreParticleSystem.h>`

Inheritance diagram for Ogre::ParticleSystem::CmdHeight:

[legend]
List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for particle_height (see ParamCommand).

Definition at line 100 of file OgreParticleSystem.h.

## Member Function Documentation

String Ogre::ParticleSystem::CmdHeight::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand.

void Ogre::ParticleSystem::CmdHeight::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreParticleSystem.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:50:33 2009